### A free/open-source library for quantitative finance

Classes
ql/cashflows/timebasket.hpp File Reference

distribution over a number of date ranges More...

`#include <ql/time/date.hpp>`
`#include <ql/utilities/null.hpp>`
`#include <vector>`
`#include <map>`
Include dependency graph for timebasket.hpp:

## Classes

class | TimeBasket
| Distribution over a number of dates. More...

## Detailed Description

distribution over a number of date ranges